@charset "utf-8";

/* The Family Counselling Centre main css template
 * created by Ninja @ EFX
 * nigel@efx.co.nz
*/

/* ################################    GENERAL STYLES    ################################ */
@font-face {
    font-family: OpenSansRegular;
    src: url(/templates/familycounsellingcentre_main/fonts/OpenSans-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: CondLight;
    src: url(/templates/familycounsellingcentre_main/fonts/OpenSans-CondLight.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}
/*
@font-face {
    font-family: OpenSansBold;
    src: url(/templates/familycounsellingcentre_main/fonts/OpenSans-Bold.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: CondBold;
    src: url(/templates/familycounsellingcentre_main/fonts/OpenSans-CondBold.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: CondLightItalic;
    src: url(/templates/familycounsellingcentre_main/fonts/OpenSans-CondLightItalic.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}*/
* { margin: 0; padding: 0; font-family: "Arial",sans-serif;  }
body { color:#222; background-color: #fff; font-size: 16px; line-height: 1.6em; position:relative; z-index:0;  }
a { color: #CD3036; text-decoration: none; }
a:hover { color: #CD3036; text-decoration: underline; }
a img { border: 0 none; outline: medium none; } /*stop ie putting borders around image links*/
ul, ol { list-style-position: inside; }
ul.stepped-list, ol.stepped-list { margin-left: 15px; padding-left:15px; padding-right:15px; }
ol.stepped-list li { text-indent: -20px; }
ul.stepped-list li { text-indent: -14px; }
h1, td.contentheading { color: #000; font-size: 40px; font-weight: bold; line-height: 1.4em; margin-bottom:22px; padding-top:10px; font-family: "CondLight",Arial,Verdana,sans-serif; }
.ie h1, td.contentheading { font-size:34px; }
div.contentheading { color: #000; font-size: 40px; font-weight: bold; line-height: 1.4em; font-family: "CondLight",Arial,Verdana,sans-serif;}
td.contentheading, div.contentheading { padding-top: 10px; padding-bottom: 20px; }
td.contentheading_news { font-weight: bold; }
h1.blogheading { padding-top: 10px; padding-bottom: 5px; }
h2 { color: #000; font-size: 26px; font-weight: normal; padding-bottom: 15px; padding-top:10px; line-height:1.4em; font-family: "CondLight",Arial,Verdana,sans-serif;}
h2.latest-news-title { color:#000; padding-top:20px; }
h2 a { font-family:"CondLight",Arial,Verdana,sans-serif; color:#CD3036; }
h3 { color: #000; font-size: 18px; font-weight: normal; padding-bottom: 15px; }
h4 { color: #000; font-weight: bold; padding-bottom: 15px; }
tbody {	border: 0 none; }
span.article_separator { /*display: none;*/ }
.clearing, div.error { clear: both; /*height: 5px; background-color: red;*/ }
strong { font-weight:bold; }
.left { float: left; }
.right { float: right; }
/* 10px margins and paddings */
.mr10 { margin-right: 10px; }
.ml10 { margin-left: 10px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.pr10 { padding-right: 10px; }
.pl10 { padding-left: 10px; }
.pt10 { padding-top: 10px; }
.pb10 { padding-bottom: 10px; }
.ptb10 { padding-top: 10px; padding-bottom: 10px; }
/* 15px margins and paddings */
.mr15 { margin-right: 15px; }
.ml15 { margin-left: 15px; }
.mt15 { margin-top: 15px; }
.mb15 { margin-bottom: 15px; }
.pr15 { padding-right: 15px; }
.pl15 { padding-left: 15px; }
.pt15 { padding-top: 15px; }
.pb15 { padding-bottom: 15px; }
.ptb15 { padding-top: 15px; padding-bottom: 15px; }
/* 20px margins and paddings */
.mr20 { margin-right: 20px; }
.ml20 { margin-left: 20px; }
.mt20 { margin-top: 20px; }
.mb20 { margin-bottom: 20px; }
.pr20 { padding-right: 20px; }
.pl20 { padding-left: 20px; }
.pt20 { padding-top: 20px; }
.pb20 { padding-bottom: 20px; }
.ptb20 { padding-top: 20px; padding-bottom: 20px; }


/* ################################    HEADER STYLES    ################################ */
div#header-container {
    height: 175px;
    position:fixed;
    top:0;
    min-width: 980px;
    width: 100%;
    background-color: #fff;
    z-index:2;
}

div#header {
    height: 175px;
    margin-left: auto;
    margin-right: auto;
    width: 980px;
	/*background-image: url("/templates/familycounsellingcentre_main/images/header.jpg");
    background-position: top left;
    background-repeat: no-repeat;*/
	/*background-color:#99C299;*/
}

div.header-left {
  float: left;
  height: 155px;
  width: 207px;
  margin:10px 10px 10px 0;
	position: relative;
}

/*div#header-left-logo { top:50px; left: 0px; position: absolute; }
div#header-left-logo h1 { font-size: 2.8em; }*/
img.logo-link { /* extra positioning here if required */ }

div#header-middle {
  float: left;
  height: 155px;
  width: 488px;
  margin:10px 0;
	position: relative;
}

div#header-right {
  float: left;
  height: 155px;
  width: 250px;
  margin:10px 0 10px 25px;
	position: relative;
}

/*
ul.menu_topper { list-style: none; width: 980px; height: 50px; }
ul.menu_topper li {
	float: left;
	height: 50px;
	width: 135px;
	margin-left: 3px;
	margin-right: 3px;
	position: relative;

	background: #CCE0CC;
	background: -webkit-gradient(linear, top center, bottom center, from(#CCE0CC), to(#338533));
	background: -webkit-linear-gradient(top, #CCE0CC, #338533);
	background: -moz-linear-gradient(top, #CCE0CC 0%, #479147 101%);
	background: -o-linear-gradient(top, #CCE0CC, #338533);
	background: -ms-linear-gradient(top, #CCE0CC, #338533);

	-border-top-left-radius: 8px;
	-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}
ul.menu_topper li#current { background: #fff; }
ul.menu_topper li a { display:block; height: 50px; }
ul.menu_topper li a span { position: absolute; top: 36%; left: 36%; cursor:pointer; }
ul.menu_topper li a span:hover { text-decoration: underline; }
ul.menu_topper li.item1 { margin-left: 0px; }
ul.menu_topper li.item9 {  }
ul.menu_topper li.item5 {  }
ul.menu_topper li.item6 {  }
ul.menu_topper li.item7 {  }
ul.menu_topper li.item8 {  }
ul.menu_topper li.item3 { width: 134px; margin-right: 0px; }
*/

div#menu-container {
  height: 40px;
  position:fixed;
  top:175px;
  min-width: 980px;
  width: 100%;
  background:url(/templates/familycounsellingcentre_main/images/fcc_graphic_background_1920.jpg) repeat-y top center;
  z-index:2;
}

div#menu-inner {
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 980px;
  color:#fff;
}

a.anchor-link { float:left; margin-right:90px; color:#fff; font-size:24px; font-weight:bold; display:inline-block; height:30px; padding-top:7px; font-family: "CondLight",Arial,Verdana,sans-serif;}
.ie a.anchor-link { font-size:18px; margin-right:80px; }


/* ################################    PAGE STYLES    ################################ */
div#page-container {
	margin-left: auto;
    margin-right: auto;
	width: 100%;
    /*background-color: #CCC;*/
    background-color: #fff;
    min-width: 980px;
	position:relative;
  top:215px;
	/*background-image: url("/templates/familycounsellingcentre_main/images/container_bg.jpg");
    background-repeat: repeat-x;*/
}

div#page {
    margin-left: auto;
    margin-right: auto;
	width: 980px;
	background-color:#FFF;
	position: relative;
}

div#page-padding { padding: 20px 0 0 0; }


div#page-top {
	width: 950px;
	margin-left: 15px;
	margin-right: 15px;
	float:left;
	padding-bottom: 15px;
}

div#page-middle {
	width:920px;
	margin-left: 30px;
	margin-right: 30px;
	float:left;
}

div#page-middle-left {
	width:675px;
	margin-right: 15px;
	float:left;
}

div#page-middle-right {
	width:260px;
	float:left;
	padding-top:14px;
}


/* *****************************    article inner    ***************************** */
table.detail-intro-details { /* width or color if needed */ }
p.spaced-paragraph { margin:0 12px 20px 0; }
a.anchor-point { display:block; height:215px; margin-top:-215px; visibility:hidden; }
div.section-area { padding-bottom:80px; margin-bottom:80px; border-bottom:2px dotted #cacaca; }
ul.indented-tick-list { margin-left:35px; }


/* *****************************    left sub menu    **************************** */
ul.menu-left-sub { padding-bottom: 40px; list-style-type: none; width: 260px; float: left; }
ul.menu-left-sub li { background-color: #E2E2E2; float: left; margin-bottom: 5px; width: 260px; height: 40px; position: relative; }
ul.menu-left-sub li:hover { background-color: #CCC; }
ul.menu-left-sub li a { display: block; height: 40px; }
ul.menu-left-sub li a span { position: absolute; left: 15px; top: 10px; cursor:pointer; }
ul.menu-left-sub li#current { background-color: #CCC; }

/* *******************************    banners    ******************************* */
/* bottom 4 */
div#banner-mn-bottom-1, div#banner-mn-bottom-2, div#banner-mn-bottom-3 { float: left; margin-top: 15px; position: relative; width: 226px; margin-right: 15px; }
div#banner-mn-bottom-4 { float: left; margin-top: 15px; position: relative; width: 226px; }
div#banner-mn-bottom-1 h2, div#banner-mn-bottom-2 h2, div#banner-mn-bottom-3 h2, div#banner-mn-bottom-4 h2 { padding: 10px 0 8px 0; }
/* bottom 5 */
div#banner-hm-bottom-1, div#banner-hm-bottom-2, div#banner-hm-bottom-3, div#banner-hm-bottom-4 { float: left; margin-top: 15px; position: relative; width: 182px; margin-right: 10px; }
div#banner-hm-bottom-5 { float: left; margin-top: 15px; position: relative; width: 182px; }
div#banner-hm-bottom-1 h2, div#banner-hm-bottom-2 h2, div#banner-hm-bottom-3 h2, div#banner-hm-bottom-4 h2, div#banner-hm-bottom-5 h2 { padding: 10px 0 8px 0; }
/* right 3 */
div#banner-hm-right-1, div#banner-hm-right-2, div#banner-hm-right-3 { padding-bottom: 15px; }
div#banner-hm-right-1 h2, div#banner-hm-right-2 h2, div#banner-hm-right-3 h2 { padding: 10px 0 8px 0; }
/* big single */
div.bannergroup_hm_big { padding-bottom:30px; }

/* ******************************    login form    ****************************** */
form#form-login, .form-login { width:300px; }
div.login-row { clear: both; padding: 2px 0; }
div.login-label { float: left; margin: 10px 0px; padding: 0 3px; }
input#modlgn_remember { margin-left: 32px; }
div.login-input { float: right; padding: 1px 3px; }
div.login-input input { background-color: #FFFFFF; border: 1px solid #D2D2D2; font-weight: normal; height: 26px; line-height: normal; text-decoration: none; vertical-align: middle; padding: 2px 0 0 2px; }
#login-control-button, #logout-control-button, #pass-reset-button, #forgot-username, #user-reg { background-color: #7A9B7A; border: medium none #7A9B7A; color: #FFFFFF; cursor: pointer; width: 70px; margin:2px; padding:5px; border-radius: 3px;  height: 30px; font-weight: bold; }

/* *****************************   contact form   ****************************** */
div#aiContactSafe_mainbody_3 { margin-left:auto; margin-right:auto; width: 560px; }
div#displayAiContactSafeForm_3 { /*width:420px;*/ }
div#aiContactSafe_form_3 { width: 560px; margin-bottom:20px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row { clear:both; padding:2px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_left { float:left; padding:0px 10px; margin: 8px 0px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_left { float:left; padding:0px 3px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_label_right { float:left; padding:1px 3px; margin-top:2px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_contact_form_field_right { float:right; padding:1px 3px; }
div#aiContactSafe_mainbody_3 #aiContactSafeForm { width:560px; /*border: 1px dashed #D2D2D2;*/ }
div#aiContactSafe_mainbody_3 div#aiContactSafe_info { margin:5px 0 10px 10px; display:none; }
div#aiContactSafe_mainbody_3 div#div_captcha { clear:both; text-align:left; margin:5px 0px; padding-top:10px; }
div#aiContactSafe_mainbody_3 div#div_captcha_info { margin-bottom:5px; margin-left:10px; }
div#div_captcha_img_3, div#div_captcha_new, div#div_captcha_code { margin-left:10px; }
img#captcha { /*background-color: #F2F2F2;*/ }
div#aiContactSafe_mainbody_3 div.countdown_div { font-size:9px; }
div#aiContactSafe_mainbody_3 input.countdown_editbox { font-size:9px; text-align:center; border:none; overflow:visible; background:transparent; }
div#aiContactSafe_mainbody_3 table#aiContactSafeForm td, div#aiContactSafe_mainbody_1 div#aiContactSafeForm { vertical-align:top; }
div#aiContactSafe_mainbody_3 label { cursor:pointer; }
div#aiContactSafe_mainbody_3 label.required_field { text-align:left; vertical-align:top; margin-left:5px; }
div#aiContactSafe_mainbody_3 div.aiContactSafe_row_hidden { display:none; }
div#aiContactSafe_mainbody_3 div#aiContactSafeBtns input { padding:5px; margin:0px; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td { padding:0px 0px 0px 0px; vertical-align:middle; }
div#aiContactSafe_mainbody_3 table.aiContactSafe_date td select { margin:0px 2px 0px 0px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_sufix { margin-right:3px; }
div#aiContactSafe_mainbody_3 span.aiContactSafe_prefix { margin-left:3px; }
input#aiContactSafeSendButton { width:70px; height:30px; border:none; cursor:pointer; background-color:#CD3036; color:#fff; font-weight:bold; border-radius: 3px; }
div#aiContactSafeSend { float: right; padding-bottom:10px; }
input.textbox, input.email, input#captcha-code, textarea#aics_message {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 2px 4px 0 4px;
    text-align: left;
    text-decoration: none;
}
select.select {
    background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 4px 4px 4px 2px;
    text-align: left;
    text-decoration: none;
}
input.textbox, input.email, input#captcha-code { width:240px; height: 26px; vertical-align: middle; }
select.select { width:250px; height: 28px; vertical-align: middle; }
textarea#aics_message { width: 240px; height: 140px; }

/* ****************************    search page    ***************************** */
div.search-results-container { width: 70%; margin-left: 5%; }
select#limit { width: 45px; }
input#search_searchword { 
	width: 165px;
	background-color: #FFFFFF;
    border: 1px solid #D2D2D2;
    color: #000000;
	font-size: 14px;
    font-weight: normal;
    line-height: normal;
    padding: 2px 0 0 2px;
    text-align: left;
    text-decoration: none;
	height:26px;
}
select#ordering { width: 140px; border: 1px solid #D2D2D2; font-size:14px; height: 26px; vertical-align: middle; }
input#searchphraseany, input#searchphraseexact { margin-left:15px; }
table.searchintro { padding-bottom: 10px; }
div.pagination { width:90%; margin-left: 5%; text-align:right; padding-top:15px; }
div.pagination ul { list-style-type:none; }
div.pagination ul li { float:left; }
div.componentheading { display: none; }
dd.result-text { padding-bottom:10px; }
button#my_search_button { width:80px; height:30px; border:none; cursor:pointer; background-color:#7A9B7A; color:#fff; font-weight:bold; border-radius: 3px; }

/* ****************************    google map    ***************************** */
input.get-dir-button { width:110px; height:25px; border:none; cursor:pointer; background-color:#CD3036; color:#fff; font-weight:bold; border-radius: 3px; }

/* ################################    FOOTER STYLES    ################################ */
div#footer-container {
    margin-left: auto;
    margin-right: auto;
    min-width: 980px;
    width: 100%;
	position: relative;
	 /*background-color: #CCC;*/
    background-color: #fff;
  top:215px;
}

div#footer {
	width: 980px;
    margin-left: auto;
    margin-right: auto;
	position: relative;
  background-color: #fff;
}

div.footer-left {
  height: 155px;
  width: 980px;
  margin:10px 10px 10px 0;
	position: relative;
  text-align:center;
}

div#footer-last {
  width:980px;
  height:100px;
  margin-bottom:40px;
  position:relative;
  float:left;
}

div#footer-bottom {
	width: 980px;
  position:relative;
}

div#footer-overlap {
	width: 980px;
	height: 50px;
	float: left;
	background-color: #FFFFFF;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	position: relative;
}

div#footer-top {
	width: 980px;
	height: 60px;
	float: left;
}

div#footer-bottom-details {
	width: 980px;
	height: 120px;
	float: left;
	color: #DADADA;
	position: relative;
}

div#footer-contact-details p {
	color: #FFF;
	font-size: 13px;
}

div.footer-bullet { 
	width: 50px;
	height: 120px;
	float: left;
	background-image: url("/templates/familycounsellingcentre_main/images/footer-bullet.png");
	background-position: 25px 1px;
	background-repeat: no-repeat;
}

div#footer-bottom-details-block1 {
	width: 150px;
	height: 120px;
	float: left;
}

div#footer-bottom-details-block2 {
	width: 210px;
	height: 120px;
	float: left;	
}

div#footer-bottom-details-block3 {
	width: 160px;
	height: 120px;
	float: left;	
}

div#footer-bottom-details-block4 {
	width: 286px;
	height: 120px;
	float: left;
	text-align: right;
}

p.web-design { font-size: 0.8em; }
